» Ubuntu » Пакети

Error

two or more packages specified (udev-udeb natty)